.pt-80{
	padding-top: 80px;
}
.pb-80{
	padding-bottom: 80px;
}
.js-header-logo.is-hidden--sm-down.is-invisible--js {
  opacity: 1;
}
a.cb img {
  max-width: 85px;
  position: relative;
  top: -4px;
}
.text-uppercase {
  text-transform: uppercase;
}
.intro-en__fixed .img-full {
  max-width: 98%;
  margin: 0 auto;
  text-align: center;
}
.preloader__content__animation img {
  max-width: 65%;
  margin: 0 auto;
  text-align: center;
}
.news-list-item__image--none img {
  -o-object-fit: cover;
  object-fit: cover !important;
}
.preloader--intro .preloader__content__animation, .preloader--webgl .preloader__content__animation, .intro-en__title.js-intro-title {
  text-align: center;
}
.text-center {
  text-align: center;
}
@font-face {
  font-family: Kiona-Regular;
  src: url(../fonts/Kiona-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: block
}
@font-face {
  font-family: Kiona-Bold;
  src: url(../fonts/Kiona-Bold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: block
}